.fs-c-heading, .fs-c-productMarks,section.history,
.fs-c-productName__copy, .fs-c-productPrice__main__label,
.fs-c-buttonContainer, .fs-c-productListItem__lowInStock{
  display: none;
}
.fs-body-custom .fs-l-pageMain {
  margin-top: 0;
}
.fs-c-button--carousel--next::before{
  color: #fda3a5;
}
.fs-c-productListCarousel:nth-of-type(n+2){
  margin-top: 40px;
}
.wrapper{
  margin-bottom: 80px;
}
.update{
  text-align: right;
  margin-top: 15px;
}
.media-box{
  margin-top: 80px;
}
.media h3{
  background-color: #feeeee;
  color: #333333;
  font-size: 22px;
  padding: 20px 30px;
  box-sizing: border-box;
  margin-bottom: 40px;
  font-weight: bold;
  border-left: 4px #fdc9ca solid;
}
.media h3 span{
  font-size: 32px;
  color: #fda3a5;
  margin-right: 5px;
}
.media h3 small{
  font-size: 28px;
  margin-right: 5px;
}
.media .btnWrap{
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .fs-c-productListCarousel:nth-of-type(n+2){
    margin-top: 10px;
  }
  .update{
    margin-top: 10px;
  }
  .media-box{
    margin-top: 30px;
  }
  .media h3{
    font-size: 4.5vw;
    padding: 15px 20px;
    margin-bottom: 20px;
  }
  .media h3 span{
    font-size: 5.5vw;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .media h3 small{
    font-size: 5vw;
  }
  .custom-buttonWrap2 a{
    width: 90%;
    margin: 0 auto;
  }
}